Pause the bot's recording

Pauses the recording for the specified bot.

Path Parameters
  • object_id
    Type: string
    required

    Bot ID

Headers
  • Authorization
    Type: string
    required

    API key for authentication

  • Content-Type
    Type: string
    required

    Should always be application/json

Responses
  • application/json
  • 400

    Bot is not in a valid state to pause recording

  • 404

    Bot not found

Request Example for post/api/v1/bots/{object_id}/pause_recording
curl https://app.attendee.dev/api/v1/bots/bot_xxxxxxxxxxx/pause_recording \
  --request POST \
  --header 'Authorization: Token YOUR_API_KEY_HERE' \
  --header 'Content-Type: application/json'
{
  "id": "string",
  "metadata": {},
  "meeting_url": "string",
  "state": "ready",
  "events": [
    {
      "type": "string",
      "sub_type": null,
      "created_at": "2026-04-10T17:14:55.003Z"
    }
  ],
  "transcription_state": "not_started",
  "recording_state": "not_started",
  "join_at": "2026-04-10T17:14:55.003Z",
  "deduplication_key": "string"
}